# -*- coding: utf-8 -*-

from rest_framework import routers
from . import views


router = routers.SimpleRouter()
router.register(
    r'(?P<profile>\w+)/generic-template',
    views.GenericTemplateViewSet,
)
router.register(
    r'(?P<profile>\w+)/email-template',
    views.EmailTemplateViewSet,
)
urlpatterns = router.urls
